@media only screen and (min-width: 610px) and (max-width: 840px){
	.nav h3 a{
		font-size: 3.8vw;
	}
} 	

@media only screen and (min-width: 610px) and (max-width: 1080px){
footer div{
	width: 96%;
}
#footer-nav {
	width: 96%;
	margin-top: 10px;
}
/* Playing with the social sidebar */
#d-social{
	display: inline-block;
    width: 100%;
}
#m-social{
	display: none;
}
#sidebar{
	margin-top: 0!important;
}
.social-sidebar{
	margin-top: 15px;
	margin-bottom: 0;
	display: none;
}

/* Let's start by hiding everything that needs to go away at this size: */
#gradientbox,
#leftgradient
{
	display: none;
}

#Mainnavigationbar{
	width: 100%;
	margin-left: 0;
	margin-top: -36px;
}

.gridContainer{
	width: 98%;
	padding-left: 1%;
	padding-right: 1%;
}
#mothermold{
	margin-top: 110px;
}
#main-body, #sidebar{
	width: 100%;
}
#sidebar{
	margin-top: 0px;
	column-count: 2;				 
}
.sidebar-box {
	width: 96%;
	margin-right: 1%;
	margin-bottom: 8px;
	float: left;
}
#RAMlogospace {
	width: 525px;
}
#topgridholder {
	float: left;
	width: 100%;
	height: 44px;
	display: block;
}
#cartanduser{
	max-width: 50%;
}
#searchinputarea {
	clear: none;
	max-width: 37.25%;
}
#beginsearch {
	width: 11.75%;
}
.nav{
	width: 25%;
}
#main-content{
	margin-top: 78px;
}
#hero-text{
	width: 50%;
}
#hero-images{
	width: 49%;
}
#hero-images img:first-child{
	width: 100%;
}
#hero-images img:last-child{
	display: none;
} 
footer{
	margin-top: 20px;
}
.forfooter {
	width: 95%;
}			


/* Specific to the homepage */
.homepage-section h2, .toppage-section h2{
	width: 50%;
}
.wp-index {
    background-size: 150%!important;									
}
.wp-index #hero-text{
	display:inline-block;
	width: 100%;
	max-width: none;
	margin: 30vw auto 24px auto;
	height: auto;
}
#hero-line4 {
	clear:both;
	display: block;
	margin-left: 5%;
}
#hero-line5 {
	margin-left: 12%;
} 
.month01 #hero-images{
	background: transparent url("../_images/homepagehero01pri.png") no-repeat  right top;
}
.month02 #hero-images{
	background: transparent url("../_images/homepagehero02pri.png") no-repeat  right top; 
}
.month03 #hero-images{
	background: transparent url("../_images/homepagehero03sec.png") no-repeat  right top; 
}
.month04 #hero-images{
	background: transparent url("../_images/homepagehero04pri.png") no-repeat  right top;
}
.month05 #hero-images{
	background: transparent url("../_images/homepagehero05pri.png") no-repeat  right top; 
}
.month06 #hero-images{
	background: transparent url("../_images/homepagehero06pri.png") no-repeat  right top;  
}
.month07 #hero-images{
	background: transparent url("../_images/homepagehero07pri.png") no-repeat  right top;  
}
.month08 #hero-images{
	background: transparent url("../_images/homepagehero08pri.png") no-repeat  right top; 
}
.month09 #hero-images{ 
	background: transparent url("../_images/homepagehero09pri.png") no-repeat  right top  
}
.month10 #hero-images{
	background: transparent url("../_images/homepagehero10pri.png") no-repeat  right top;  
}
.month11 #hero-images{
	background: transparent url("../_images/homepagehero11pri.png") no-repeat  right top; 
}
.month12 #hero-images{
	background: transparent url("../_images/homepagehero12pri.png") no-repeat  right top;
}
.wp-index #hero-images{

	z-index: -1;
	min-height: 325px;
	display: none;			   
}
.wp-index #main-description{
	margin-top: 4px;
	width: 75%;
	max-width: none;
	margin: 0 auto;
}
#prev-control{
	left: -10px;
}
#next-control{
	right: -8px;
}
/*social scroller */
.crt-panel-next {
	right: 0px !important;
}
.crt-panel-prev {
	left: 0px!important;
}
/* Specific to product category pages */
.main-category h1{
	width: 80%;
}
.wp-archive-product-category #accessories{
	width: 98%!important;
}
.wp-archive-product-category #accessories div{
	display: inline-block;
	width: 47%;
	margin-right: 1%;
	padding: 0 1%;
	vertical-align: top;
}

/* Specific to product detail pages */
#alerts-sidebar{
	display: none;
}
#notifications-tab{
	display: inline-block!important;
}
.product-alert img{
	margin-top: -18px;
}
#tab-container h3{
	font-size: 1.2em;
	font-size: 2.3vw;
}
#tab-body{
	min-height: 48px !important;
	
}
/* Specific to locations page */
#locmap-overlay{
	width: 95%!important;
}
.wp-archive-location #hero-images img:last-child{
	display: none!important;
}
#hero-images #locmap-overlay img:last-child{
	display: inline!important;
}

/* Specific to single location pages */
#social-checkin a{
	font-size: 12px;
	font-size: 1.5vw;
}
.wp-single-location .location-section h2{
	width: 50%;
}

/* Specific to event category pages */
.wp-archive-event-category #testimonials{
	width: 98%!important;
}
.wp-archive-event-category #testimonials div{
	display: inline-block;
	width: 47%;
	margin-right: 1%;
	padding: 0 1%;
	vertical-align: top;
}
.wp-archive-event-category #testimonials p{
	border: 0;
}

/* Specific to single event page */
.wp-single-event #driving-directions{
	width: 98%!important;
}
.wp-single-event #driving-directions div{
	display: inline-block;
	width: 47%;
	margin-right: 1%;
	padding: 0 1%;
	vertical-align: middle;
}
.wp-single-event #driving-directions hr{
	display: none;
}


/* Magento-Related Styles */
.cart #main-body{
	min-height: 1px!important;
	margin-bottom: 4px;
}
#shopping-cart-table{
	margin-bottom: 0!important;
}
.cart-collaterals #alerts-sidebar{
	display: block;
}
.cart-collaterals .sidebar-box{
	padding: 8px 1%;
}
#cost-explainer-window{
	margin-left: -10px!important;
}
#also-bought h2{
	width: 50%!important;
}






/* SMO Galleries Page */
.smo-thumbnail{
	left: 16.6%;
	top: 17.5%;
	width: 80.2%;
	padding-bottom: 43.6%;
}




/* NOTIFICATIONS BAR */
#NOTICE.NOTICE{
	font-size: 14px;
}
#NOTICE-tab.NOTICE{
	width: 20%;
	left: 40%;
}




.nav-select{ /********************************* experimenting with different touchscreen nav */
	width: 25%;
}

}

@media only screen and (min-width: 610px) and (max-width: 1440px){
	/* Specific to homepage */
	
	#collegezoom p {
		font-size: 32px;
		margin: 24px 0;
	}
	#collegezoom h3{
		font-size: 32px;
	}
}